System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details.

Developers of compilers can implement this interface to support code parsing by designers.

Defines an interface for parsing code into a .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeCompileUnit `` To be added

  When implemented in a derived class, compiles the specified text stream into a .

  A that contains a representation of the parsed code.

  A that can be used to read the code to be compiled.